.clear-both {
	clear: both;
}

#asm-product-shipping-calc {
/*	display: none;*/
}

#kwm-product-ship-calc {
	margin-top: 10px;
}

#ship_calc_title {
	font-size: 14px;
	color: #0e6f83;
	font-weight: 600;
}

.ship_calc {

}

.ship_calc_zip_title {
	float: left;
	width: 80px;
}

.ship_calc_zip {
	float: left;
}

.ship_calc_input {
	padding: 2px 4px !important;
	margin: 0 !important;
}

#ship_calc_zip_country_break {
	clear: both;
}

.ship_calc_country_title {
	float: left;
	width: 60px;
	font-weight: bold;
	padding-top: 2px;
}

.ship_calc_country {
	float: left;
}

.ship_calc_sel {
	width: 169px;
	font-size: 10px;
}

#ship_calc_button_break {
/*	clear: both;*/
}

.ship_calc_submit {
	float: left;
	padding-left: 10px;
}

#calc-button {
	line-height: 1rem;
	transition: all .15s ease;
	background-color: #075e70;
	border-color: #075e70;
	color: #f5f5f5;
	border-style: solid;
	border-width: 1px;
	font-family: "Playfair Display", Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin: 0 0 1rem;
	position: relative;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
	padding: .275rem 1.25rem;
	outline: 0;
	vertical-align: middle;
}

#ajax_results {
}

.ajax_rates {
	float: left;
	width: 55px;
}

.ajax_methods {
	float: left;
}

.ajax_dates {
	float: left;
	font-weight: bold;
	padding-bottom: 3px;
}